CVE-2015-4210

2015-06-23T10:59:05
ID CVE-2015-4210
Type cve
Reporter NVD
Modified 2016-12-28T12:52:57

Description

Cross-site scripting (XSS) vulnerability in Cisco WebEx Meeting Center allows remote attackers to inject arbitrary web script or HTML via a crafted URL, aka Bug ID CSCur03806.